@charset "UTF-8";

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Bold.eot');
    src: url('../fonts/subset-SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Bold.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Bold.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Bold.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Semibold.eot');
    src: url('../fonts/subset-SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Semibold.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Semibold.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Semibold.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Regular.eot');
    src: url('../fonts/subset-SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Regular.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/subset-SourceSansPro-Light.eot');
    src: url('../fonts/subset-SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-SourceSansPro-Light.woff2') format('woff2'),
        url('../fonts/subset-SourceSansPro-Light.woff') format('woff'),
        url('../fonts/subset-SourceSansPro-Light.ttf') format('truetype'),
        url('../fonts/subset-SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/subset-Lato-Italic.eot');
    src: url('../fonts/subset-Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Lato-Italic.woff2') format('woff2'),
        url('../fonts/subset-Lato-Italic.woff') format('woff'),
        url('../fonts/subset-Lato-Italic.ttf') format('truetype'),
        url('../fonts/subset-Lato-Italic.svg#Lato-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/subset-Lato-Regular.eot');
    src: url('../fonts/subset-Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Lato-Regular.woff2') format('woff2'),
        url('../fonts/subset-Lato-Regular.woff') format('woff'),
        url('../fonts/subset-Lato-Regular.ttf') format('truetype'),
        url('../fonts/subset-Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/subset-Lato-Bold.eot');
    src: url('../fonts/subset-Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Lato-Bold.woff2') format('woff2'),
        url('../fonts/subset-Lato-Bold.woff') format('woff'),
        url('../fonts/subset-Lato-Bold.ttf') format('truetype'),
        url('../fonts/subset-Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #242627;
	line-height: 1.25;
}

/* Section */

.section {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}


/* Intro */

#intro {
	border-bottom: 1px solid #8fa329;
}

#intro .section {
	padding: 45px 7.5%;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
}

#intro .linkBtn {
	margin-top: 20px;
}

/* Features */

#features .section {
	padding-top: 80px;
	padding-bottom: 80px;
}

#features ul {
	margin: 0 -35px;
	padding: 0;
}

#features ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 -3px 0 0;
	padding: 0 35px;
	list-style: none;
	width: 25%;
	text-align: center;
}

#features ul li a {
	display: block;
}

#features ul li .image {
	display: block;
	margin-bottom: 18px;
	border: 3px solid #422e13;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
}

#features ul li .image img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#features ul li .title {
	position: relative;
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #7f5f16;
	margin: 0 0 13px;
}

#features ul li .title:after {
	content: "";
	display: inline-block;
	width: 1.65em;
	height: 1.6em;
	vertical-align: middle;
	margin-top: -0.45em;
	margin-left: 0.3em;
	background: url(../images/butterfly.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#features ul li .desc {
	display: block;
}

#features ul li a:hover .image img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

/* Info */

#info .heading {
	color: #7F5F16;
	margin: 0 0 17px;
}

#info .gallery {
	float: left;
	width: 48.5%; /* 582px */
	border: 3px solid #422e13;
	padding: 11px;
	text-align: center;
}

#info .gallery .images {
	margin: 0 -5px 11px;
	padding: 0;
}

#info .gallery .images li {
	float: left;
	margin: 0;
	padding: 0 5px;
	list-style: none;
	width: 50%;
}

#info .gallery .images li a {
	display: block;
	overflow: hidden;
}

#info .gallery .images li a img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#info .gallery .images li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

#info .news {
	float: right;
	width: 48.5%; /* 582px */
	border: 3px solid #422e13;
	padding: 11px;
	text-align: center;
}

#info .news ul {
	margin: 0 0 35px;
	padding: 0;
}

#info .news ul li {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	font-family: 'Lato', Arial, sans-serif;
	line-height: 1.813;
}

#info .news ul li:first-child {
	margin-top: 0;
}

#info .news ul li a {
	display: block;
}


/* Miscelleneous */

p {
	margin: 0 0 25px;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 25px;
	padding: 0;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: bold;
	color: #7F5F16;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

.heading {
	position: relative;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #422e13;
	margin: 0 0 25px;
}

.heading:after {
	content: "";
	display: inline-block;
	width: 33px;
	height: 32px;
	vertical-align: middle;
	margin-left: 7px;
	background: url(../images/butterfly.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.linkBtn {
	display: inline-block;
	padding: 9px 20px 10px;
	background: #878532;
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	min-width: 200px;
}

.linkBtn:hover {
	color: #fff;
	background: #999643;
}

::-webkit-input-placeholder {
	opacity: 1;
	color: inherit;
}

:-moz-placeholder {
	opacity: 1;
	color: inherit;
}

::-moz-placeholder {
	opacity: 1;
	color: inherit;
}

:-ms-input-placeholder {  
	opacity: 1;
	color: inherit;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

